<?php
namespace App\Models;
use App\Core\Model;
class Domain extends Model
{
    protected $table = 'domains';

    public function countBlocked()
    {
        $stmt = $this->conn->query("SELECT COUNT(*) as total FROM domains WHERE status = 'blocked'");
        return $stmt->fetch()['total'];
    }
}
